Subject: Enhancement/feature request: Undo quick format
From: Kẏra <[email-masked]>
To: [email-masked]
Date: Wed, 24 Dec 2014 22:02:09 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Since quick formatting a disk doesn't actually wipe the data on a disk, and
only overwrites a small part of it, it should be possible to have an option
to back up the portion that will be overwritten. That portion, although
small, can be detrimental to filesystem recovery and a small backup of it
with an undo-option could rescue a lot of mistakes.

-- 
Board of Directors, Free Culture Foundation: www.freeculture.org
Founder, Empowermentors Collective: www.empowermentors.org

Web: http://kxra.info  - Twitter: @kxra <https://twitter.com/kxra> -
Facebook @kxxra <https://www.facebook.com/kxxra> - Google+ @kxxxra
<https://plus.google.com/112591425911611453685/posts>
Jabber/XMPP: [email-masked]  -  IRC: kxra @freenode @oftc @indymedia